xine-lib: Data Fields

xine-lib 1.2.12

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - e -

- e : pulldown_metrics_s, xine_event_private_t, xine_event_queue_private_s
- early_finish_event : xine_stream_private_st
- ebml : demux_matroska_t
- edge : ff_video_decoder_s
- edit_list_compensation : properties_t
- edit_list_count : qt_trak
- edit_list_table : qt_trak
- editions : demux_matroska_t
- eglCreateImageKHR : xine_gl
- eglDestroyImageKHR : xine_gl
- ei : be_ei_t, xine_stream_private_st
- ei_read : aos_t
- ei_write : aos_t
- eject_class : xine_stream_private_st
- eject_device : dvd_input_class_t
- eject_media : input_class_s
- elem : alsa_driver_s, be_ei_t
- elem_stack : ebml_parser_s
- element : mmal_overlay_s
- elems : _xine_list_chunk_s
- emergency_brake : xine_stream_private_st
- empty : aos_t, audio_fifo_s, region_t
- emu_yuy2 : xv_driver_s
- enable_automatic_shift : expand_parameters_s
- enable_downscaling : jpeg_decoder_s
- enable_dri : ff_video_class_s
- enable_inverse_telecine : vdpau_driver_t
- enable_ovl : xine_video_port_s
- enable_surround_downmix : a52dec_class_t
- enable_vaapi : ff_video_class_s
- enabled : deinterlace_parameters_s, matroska_chapter_t, post_plugin_deinterlace_s, vdr_video_post_plugin_s, xine_nbc_st, xine_nbc_stats_data_t, xine_tls
- enabled_bp : _TENTACLE_FX_DATA, _ZOOM_FILTER_FX_WRAPPER_DATA
- enc : dxr3_driver_s
- encoder_data : lavc_data_s
- encodeWithCoder: : XineOpenGLView
- encoding : demux_sputext_t, lang_locale_t
- encrypted_flag : asf_stream_s
- end : asf_reader_t, bits_reader_t, CcrtChunk, subtitle_t
- end_delay : xing_header_t
- end_lsn : vcdplayer_s
- end_of_title : bluray_input_plugin_t
- end_padding : mad_decoder_s
- end_time : asf_stream_extension_s
- EndFlush : IPin_vt
- EndOfStream : IPin_vt
- endpos : rip_input_plugin_s
- endpos1 : demux_real_t
- endpos2 : demux_real_t
- endtime : ao_file_driver_s
- engine_if : opensles_driver_s
- engine_object : opensles_driver_s
- enhanced_mode : dxr3_decoder_s, dxr3_driver_s
- enlarge_ok : demux_ts_t
- enlarge_total : demux_ts_t
- EnterMovies : qtv_decoder_s
- entries : chapter_info_s, sparse_array_t
- entropy_coding_mode_flag : pic_parameter_set_rbsp, vdec_hw_h264_frame_info_s, vdec_hw_h264_pps_t
- entry : fat_cfg_entry_t, va_property_t, vcdplayer_s, very_fat_cfg_entry_t, vidix_property_s, xv_property_t, xxmc_property_t
- entry0 : spudec_clut_struct
- entry1 : spudec_clut_struct
- entry2 : spudec_clut_struct
- entry3 : spudec_clut_struct
- entry_frames : vbri_header_t
- entry_size : vbri_header_t
- enum_values : cfg_entry_s, xine_cfg_entry_s, xine_post_api_parameter_t
- EnumMediaTypes : IPin_vt
- EnumPins : IBaseFilter_vt
- eof : crypto_input_plugin_t
- eos : mms_s
- EOS : xine_ring_buffer_s
- epg : channel_t
- epg_count : channel_t
- epg_displaying : dvb_input_plugin_t
- epg_updater_stop : dvb_input_plugin_t
- epg_updater_thread : dvb_input_plugin_t
- eq_data_history : aos_t
- eq_gain : aos_t
- eq_settings : aos_t
- err : xine_stream_private_st
- error : bluray_input_plugin_t, png_decoder_s, segment_buffer_t
- error_correction_data : asf_stream_s
- error_correction_data_length : asf_stream_s
- error_correction_type : asf_stream_s
- errs : demux_sputext_t
- event : osd_renderer_s, spudec_decoder_s, video_overlay_events_s, xine_input_data_t, xine_stream_private_st
- event_queue : bluray_input_plugin_t, demux_matroska_t, demux_ogg_s, demux_ts_t, dvb_input_plugin_t, dvd_input_plugin_s, dxr3_spudec_s, pvr_input_plugin_t, v4l_input_plugin_t, vcd_input_plugin_s, vdr_audio_post_plugin_s, vdr_input_plugin_s, vdr_video_post_plugin_s
- event_queue_external : vdr_input_plugin_s
- event_type : video_overlay_event_s
- events : v4l2_input_plugin_t, video_overlay_s, xine_event_queue_s
- events_mutex : video_overlay_s
- events_processed : xine_event_queue_s
- ex_functions : w32v_decoder_s
- exit : ao_driver_s, metronom_s, scr_plugin_s, xine_audio_port_s, xine_video_port_s
- exit_indx : opengl2_driver_t
- exitFullScreen : XineOpenGLView
- exiting : opengl2_driver_t
- exp_level : cfg_entry_s, xine_cfg_entry_s
- expect_metadata : speex_decoder_s
- explanation : xine_health_check_s, xine_ui_message_data_t
- ext_state : mpeg2dec_s
- extensions : demux_class_s
- extent_height : opengl2_overlay_t, osd_object_s, vdpau_overlay_t, vo_overlay_s
- extent_width : opengl2_overlay_t, osd_object_s, vdpau_overlay_t, vo_overlay_s
- external_function : _INSTRUCTION_DATA
- extra_buffer : xine_ring_buffer_s
- extra_buffer_size : xine_ring_buffer_s
- extra_info : audio_buffer_s, buf_element_s, vo_frame_s
- extra_info_base : vos_t
- extras : ra_init_t